<consulta>
<cabecalho>
<consulta>828</consulta>
<data_consulta>12/09/2025 18:40:24</data_consulta>
<ip_solicitante>54.232.246.31</ip_solicitante>
<documento_consultado>TOJ7B41</documento_consultado>
<status>0</status>
<mensagem>sucesso</mensagem>
<mensagem_status>sucesso</mensagem_status>
<consultas_diarias_restantes>19983</consultas_diarias_restantes>
</cabecalho>
<resposta>
<solicitacao>
<mensagem>1</mensagem>
<dado_pesquisado>TOJ7B41</dado_pesquisado>
<descricao_mensagem>CONSULTA CONCLUIDA COM SUCESSO</descricao_mensagem>
</solicitacao>
<dados_veiculo>
<placa>TOJ7B41</placa>
<chassi>9BWAG5R10TP011641</chassi>
<marca>VOLKSWAGEN/POLO TRACK MA (NACIONAL)</marca>
<modelo>VOLKSWAGEN/POLO TRACK MA (NACIONAL)</modelo>
<ano_fabricacao>2025</ano_fabricacao>
<ano_modelo>2026</ano_modelo>
<potencia/>
<cilindradas/>
<procedencia/>
<combustivel>ALCOOL-GASOL</combustivel>
<categoria>PARTICULAR</categoria>
<especie>PASSAGEIRO</especie>
<tipo>AUTOMOVEL</tipo>
<cor>BRANCA</cor>
<renavam>01453216003</renavam>
<situacao>CIRCULACAO</situacao>
<municipio>SERRA-ES</municipio>
<uf>ES</uf>
<capacidade_carga/>
<capacidade_passageiro/>
<capacidade_maxima_tracao/>
<peso_bruto_total/>
<eixo_traseiro_diferencial/>
<numero_cambio/>
<numero_carroceria/>
<numero_eixos/>
<numero_motor/>
<terceiro_eixo/>
<tipo_carroceria>NAO APLICAVEL</tipo_carroceria>
<tipo_remarcacao/>
</dados_veiculo>
<informacoes_complementares>
<tipo_documento_importadora/>
<tipo_doc_faturado>FISICA</tipo_doc_faturado>
<cnpj_faturado/>
<uf_faturado/>
</informacoes_complementares>
<dados_proprietarios>
<proprietario>31882636000561 PRA LOG TRANSPORTES E SERVICOS LTDA</proprietario>
<doc_proprietario>31882636000561</doc_proprietario>
<data_licenciamento>05/08/2025</data_licenciamento>
<data_emissao_crv/>
<proprietario_anterior/>
</dados_proprietarios>
<doc_veiculo_atualizacao>
<data_emissao/>
<exercicio_licenciamento/>
<data_licenciamento>05/08/2025</data_licenciamento>
</doc_veiculo_atualizacao>
<debitos_veiculo/>
<restricoes_veiculo>
<registro>
<tipo>RESTRIÇAO</tipo>
<status>
OUTRAS RESTRICOES: FAZENDARIO EM FAVOR DE FINANCIADORA VW S A CFI
</status>
</registro>
<registro>
<tipo>RESTRIÇAO</tipo>
<status>OUTRAS RESTRICOES: FAZENDARIO</status>
</registro>
<registro>
<tipo>RESTRIÇAO</tipo>
<status>OUTRAS RESTRICOES: ALIENACAO FIDUCIARIA</status>
</registro>
</restricoes_veiculo>
</resposta>
</consulta>


